phpPgAdmin 4.2 package available for ISPConfig 2

Discussion in 'General' started by Hans, Jun 23, 2008.

  1. Hans

    Hans Moderator

    Today i've created a new phpPgAdmin package for ISPConfig 2.
    The package is based on the latest stable phpPgAdmin version, which is 4.2.

    I thought it was time to update the phpPgAdmin package, because the previous one does not function anymore as it does not support PHP 5.2.x.

    The package can be downloaded here.

    Before installing the package, please read the readme file first!

    Have fun! :)
     

    Attached Files:

  2. Hans

    Hans Moderator

    New version available

    Because of the release of version 4.2.1, an updated package for ISPConfig can be found here.
     
    Last edited: Sep 10, 2008

Share This Page